General discussion

Locked

Instal Wordperfect 8 on Red Hat Linux 6

By kroge ·
I can not get Wordperfect to install on Red Hat Linux. I have checked the FAC sheet at Corel & they don't address it. The docs w/ WP only address upgrading to Red Hat 6 after installing WP 8.

Neither the graphics or the text installs work. I have the Publisher's copy that came w/ WP 8 for Linux Bible.

Thanks.

PS this is a great site!!

This conversation is currently closed to new comments.

7 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Instal Wordperfect 8 on Red Hat Linux 6

by Ron Carver In reply to Instal Wordperfect 8 on R ...

You have not given any information on what is going wrong. You can't install it why? The install executable won't run? What problem or error message are you having?

Have you tried downloading WP8 from either www.download.com or from corel? That might work better than a version off a books CDROM

Collapse -

Instal Wordperfect 8 on Red Hat Linux 6

by kroge In reply to Instal Wordperfect 8 on R ...

The file mentioned in my comment is not found after that the error messages scroll(several screens of not found files & directories).

See my comment date 11/7/00 12:04 PM EST

Collapse -

Instal Wordperfect 8 on Red Hat Linux 6

by kroge In reply to Instal Wordperfect 8 on R ...

Point value changed by question poster.

Collapse -

Instal Wordperfect 8 on Red Hat Linux 6

by kroge In reply to Instal Wordperfect 8 on R ...

I have been able to get WP8 to install w/ version 6.0 of RedHat. The file libm.so.5 is not in version 6.2. But I don't know how to get around this. I have a similiar problem w/ StarOffice. I want to try out the various pkgs. before purchasing the full versions.

Collapse -

Instal Wordperfect 8 on Red Hat Linux 6

by x95tobos In reply to Instal Wordperfect 8 on R ...

My best guess is you do not have the compatibility libs installed on RedHat.
These will allow you to run programs developed for the old libc5 C libraries, on systems like Redhat that come by default with the glibc2 libraries If I remember correctly, WP uses these old libc5 libraries

Collapse -

Instal Wordperfect 8 on Red Hat Linux 6

by kroge In reply to Instal Wordperfect 8 on R ...

I think I understand what you mean-but how do I set those up??

Collapse -

Instal Wordperfect 8 on Red Hat Linux 6

by kroge In reply to Instal Wordperfect 8 on R ...

This question was closed by the author

Back to Linux Forum
7 total posts (Page 1 of 1)  

Related Discussions

Related Forums